// --------------------------------------------------------
// Code generated by Papyrus Java
// --------------------------------------------------------

package JavaCodegenTest;

/************************************************************/
/**
 * Virtual class inheritance and class instantiation
 */
public class TestGeneralization extends TestEnumConst {
	/**
	 * 
	 */
	public TestHeritage class3;
}
